# invent-your-own-computer-games-with-python-2023

This repository is for following along with Teresa and Eris as they read and hack around with _Invent Your Own Computer Games With Python_, by Al Sweigart.
